<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ValidateEditChecker_failed">
        <source>Team provider refused file modification.</source>
        <target state="needs-review-translation">チーム提供者によりファイルの修正は拒否されています。</target>
        <alt-trans tool-id="pleiades">
          <source>Team provider refused file modification.</source>
          <target>チーム提供者によりファイルの修正は拒否されています。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Team provider refused file modification.</source>
          <target>チーム提供者によりファイルの修正は拒否されています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Changes_validateEdit">
        <source>Team provider refused file modification.</source>
        <target state="needs-review-translation">チーム提供者によりファイルの修正は拒否されています。</target>
        <alt-trans tool-id="pleiades">
          <source>Team provider refused file modification.</source>
          <target>チーム提供者によりファイルの修正は拒否されています。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Team provider refused file modification.</source>
          <target>チーム提供者によりファイルの修正は拒否されています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringCorePlugin_internal_error">
        <source>Internal Error</source>
        <target state="needs-review-translation">内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringCorePlugin_creation_error">
        <source>ERROR: Could not create refactoring creator from extension ''{1}'' of extension point ''{0}''.</source>
        <target state="needs-review-translation">エラー: 拡張ポイント ''{0}'' の拡張 ''{1}'' からリファクタリング作成者を作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>ERROR: Could not create refactoring creator from extension ''{1}'' of extension point ''{0}''.</source>
          <target>エラー: 拡張ポイント ''{0}'' の拡張 ''{1}'' からリファクタリング作成者を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>ERROR: Could not create refactoring creator from extension ''{1}'' of extension point ''{0}''.</source>
          <target>エラー: 拡張ポイント ''{0}'' の拡張 ''{1}'' からリファクタリング作成者を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringSessionReader_no_session">
        <source>Refactoring history does not contain a session.</source>
        <target state="x-reviewed">リファクタリング・ヒストリーにはセッションが含まれていません。</target>
        <note from="k.ymoto@nifty.com">2008.06.26</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.26</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringCorePlugin_listener_removed">
        <source>Listener removed due to the following exception</source>
        <target state="needs-review-translation">以下の例外が原因でリスナーが除去されました</target>
        <alt-trans tool-id="pleiades">
          <source>Listener removed due to the following exception</source>
          <target>以下の例外が原因でリスナーが除去されました</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Listener removed due to the following exception</source>
          <target>以下の例外が原因でリスナーが除去されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringCorePlugin_duplicate_warning">
        <source>WARNING: Duplicate extension with id ''{0}'' for extension point ''{1}''</source>
        <target state="needs-review-translation">警告: 拡張ポイント ''{1}'' の ID ''{0}'' で拡張が重複しています</target>
        <alt-trans tool-id="pleiades">
          <source>WARNING: Duplicate extension with id ''{0}'' for extension point ''{1}''</source>
          <target>警告: 拡張ポイント ''{1}'' の ID ''{0}'' で拡張が重複しています</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>WARNING: Duplicate extension with id ''{0}'' for extension point ''{1}''</source>
          <target>警告: 拡張ポイント ''{1}'' の ID ''{0}'' で拡張が重複しています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringCorePlugin_missing_attribute">
        <source>ERROR: Extension point ''{0}'' contains extension with missing attribute ''{1}''</source>
        <target state="needs-review-translation">エラー: 拡張ポイント ''{0}'' に属性 ''{1}'' が欠落している拡張が含まれます</target>
        <alt-trans tool-id="pleiades">
          <source>ERROR: Extension point ''{0}'' contains extension with missing attribute ''{1}''</source>
          <target>エラー: 拡張ポイント ''{0}'' に属性 ''{1}'' が欠落している拡張が含まれます</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>ERROR: Extension point ''{0}'' contains extension with missing attribute ''{1}''</source>
          <target>エラー: 拡張ポイント ''{0}'' に属性 ''{1}'' が欠落している拡張が含まれます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringCorePlugin_participant_removed">
        <source>Participant {0} removed due to the following exception</source>
        <target state="x-reviewed">以下の例外が原因で Participant {0} が除去されました</target>
        <note from="k.ymoto@nifty.com">2008.06.26</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.26 「Participant」を何と訳すのか。登録プログラム、英単語そのまま、と揺れています。</note>
        <note from="kashihara@gmail.com">2008.06.27 英単語のままにするほど一般的でない、登録プログラムは違和感あり、Eclipse と密接な用語はカタカナが多い、などの理由により「パーティシパント」に統一を検討中。</note>
        <alt-trans tool-id="pleiades">
          <source>Participant {0} removed due to the following exception</source>
          <target>以下の例外が原因で Participant {0} が除去されました</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Participant {0} removed due to the following exception</source>
          <target>以下の例外が原因で Participant {0} が除去されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringCorePlugin_missing_class_attribute">
        <source>ERROR: Refactoring creator contribution from extension ''{1}'' of extension point ''{0}'' has no ''{2}'' attribute.</source>
        <target state="needs-review-translation">エラー: 拡張ポイント ''{0}'' の拡張 ''{1}'' からのリファクタリング作成者コントリビューションに ''{2}'' 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>ERROR: Refactoring creator contribution from extension ''{1}'' of extension point ''{0}'' has no ''{2}'' attribute.</source>
          <target>エラー: 拡張ポイント ''{0}'' の拡張 ''{1}'' からのリファクタリング作成者コントリビューションに ''{2}'' 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>ERROR: Refactoring creator contribution from extension ''{1}'' of extension point ''{0}'' has no ''{2}'' attribute.</source>
          <target>エラー: 拡張ポイント ''{0}'' の拡張 ''{1}'' からのリファクタリング作成者コントリビューションに ''{2}'' 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Resources_outOfSyncResources">
        <source>Some resources are out of sync</source>
        <target state="needs-review-translation">一部のリソースは同期がとれていません</target>
        <alt-trans tool-id="pleiades">
          <source>Some resources are out of sync</source>
          <target>一部のリソースは同期がとれていません</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Some resources are out of sync</source>
          <target>一部のリソースは同期がとれていません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Resources_outOfSync">
        <source>Resource ''{0}'' is out of sync with file system.</source>
        <target state="needs-review-translation">リソース ''{0}'' はファイル・システムと非同期です。</target>
        <alt-trans tool-id="pleiades">
          <source>Resource ''{0}'' is out of sync with file system.</source>
          <target>リソース ''{0}'' はファイル・システムと非同期です。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Resource ''{0}'' is out of sync with file system.</source>
          <target>リソース ''{0}'' はファイル・システムと非同期です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Resources_modifiedResources">
        <source>There are modified resources</source>
        <target state="needs-review-translation">変更されたリソースがあります</target>
        <alt-trans tool-id="pleiades">
          <source>There are modified resources</source>
          <target>変更されたリソースがあります</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>There are modified resources</source>
          <target>変更されたリソースがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Resources_fileModified">
        <source>File ''{0}'' has been modified since the beginning of the operation</source>
        <target state="needs-review-translation">ファイル ''{0}'' は、操作の開始後に変更されています</target>
        <alt-trans tool-id="pleiades">
          <source>File ''{0}'' has been modified since the beginning of the operation</source>
          <target>ファイル ''{0}'' は、操作の開始後に変更されています</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>File ''{0}'' has been modified since the beginning of the operation</source>
          <target>ファイル ''{0}'' は、操作の開始後に変更されています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=NullChange_name">
        <source>No operation change</source>
        <target state="needs-review-translation">操作の変更なし</target>
        <alt-trans tool-id="pleiades">
          <source>No operation change</source>
          <target>操作の変更なし</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>No operation change</source>
          <target>操作の変更なし</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=TextChanges_error_existing">
        <source>The file ''{0}'' already exists in the workspace.</source>
        <target state="needs-review-translation">ファイル ''{0}'' はすでにワークスペースに存在します。</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' already exists in the workspace.</source>
          <target>ファイル ''{0}'' はすでにワークスペースに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The file ''{0}'' already exists in the workspace.</source>
          <target>ファイル ''{0}'' はすでにワークスペースに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=TextChanges_error_not_existing">
        <source>''{0}'' does not exist anymore.</source>
        <target state="needs-review-translation">''{0}'' は存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' does not exist anymore.</source>
          <target>''{0}'' は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>''{0}'' does not exist anymore.</source>
          <target>''{0}'' は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=TextChanges_error_content_changed">
        <source>The content of ''{0}'' has changed.</source>
        <target state="needs-review-translation">''{0}'' の内容が変更されました。</target>
        <alt-trans tool-id="pleiades">
          <source>The content of ''{0}'' has changed.</source>
          <target>''{0}'' の内容が変更されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The content of ''{0}'' has changed.</source>
          <target>''{0}'' の内容が変更されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=TextChanges_error_unsaved_changes">
        <source>The file ''{0}'' has unsaved changes.</source>
        <target state="needs-review-translation">ファイル ''{0}'' に保管されていない変更があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' has unsaved changes.</source>
          <target>ファイル ''{0}'' に保管されていない変更があります。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The file ''{0}'' has unsaved changes.</source>
          <target>ファイル ''{0}'' に保管されていない変更があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=TextChanges_error_read_only">
        <source>The file ''{0}'' is read-only.</source>
        <target state="needs-review-translation">ファイル ''{0}'' は読み取り専用です。</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' is read-only.</source>
          <target>ファイル ''{0}'' は読み取り専用です。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The file ''{0}'' is read-only.</source>
          <target>ファイル ''{0}'' は読み取り専用です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=TextChanges_error_outOfSync">
        <source>The file ''{0}'' is out of sync with the underlying file system.</source>
        <target state="needs-review-translation">ファイル ''{0}'' は基礎となるファイル・システムと同期がとれていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The file ''{0}'' is out of sync with the underlying file system.</source>
          <target>ファイル ''{0}'' は基礎となるファイル・システムと同期がとれていません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The file ''{0}'' is out of sync with the underlying file system.</source>
          <target>ファイル ''{0}'' は基礎となるファイル・システムと同期がとれていません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=TextChanges_error_document_content_changed">
        <source>The content of the document has changed.</source>
        <target state="needs-review-translation">文書の内容が変更されました。</target>
        <alt-trans tool-id="pleiades">
          <source>The content of the document has changed.</source>
          <target>文書の内容が変更されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The content of the document has changed.</source>
          <target>文書の内容が変更されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=BufferValidationState_no_character_encoding">
        <source>Cannot determine the character encoding of ''{0}''.</source>
        <target state="needs-review-translation">''{0}'' の文字エンコードを判別できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot determine the character encoding of ''{0}''.</source>
          <target>''{0}'' の文字エンコードを判別できません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Cannot determine the character encoding of ''{0}''.</source>
          <target>''{0}'' の文字エンコードを判別できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=BufferValidationState_character_encoding_changed">
        <source>The character encoding of ''{0}'' has changed.</source>
        <target state="needs-review-translation">''{0}'' の文字エンコードが変更されました。</target>
        <alt-trans tool-id="pleiades">
          <source>The character encoding of ''{0}'' has changed.</source>
          <target>''{0}'' の文字エンコードが変更されました。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The character encoding of ''{0}'' has changed.</source>
          <target>''{0}'' の文字エンコードが変更されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=CheckConditionContext_error_checker_exists">
        <source>A checker of type ''{0}'' already exists.</source>
        <target state="needs-review-translation">タイプ ''{0}'' のチェッカーはすでに存在します。</target>
        <alt-trans tool-id="pleiades">
          <source>A checker of type ''{0}'' already exists.</source>
          <target>タイプ ''{0}'' のチェッカーはすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>A checker of type ''{0}'' already exists.</source>
          <target>タイプ ''{0}'' のチェッカーはすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=CompositeChange_performingChangesTask_name">
        <source>Performing changes...</source>
        <target state="needs-review-translation">変更中...</target>
        <alt-trans tool-id="pleiades">
          <source>Performing changes...</source>
          <target>変更中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Performing changes...</source>
          <target>変更中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ProcessorBasedRefactoring_initial_conditions">
        <source>Checking preconditions...</source>
        <target state="needs-review-translation">前提条件を検査中...</target>
        <alt-trans tool-id="pleiades">
          <source>Checking preconditions...</source>
          <target>前提条件を検査中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Checking preconditions...</source>
          <target>前提条件を検査中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ProcessorBasedRefactoring_check_condition_participant_failed">
        <source>The participant ''{0}'' caused an internal error and has been disabled for this refactoring. See the error log for more details.</source>
        <target>パーティシパント ''{0}'' によって内部エラーが発生し、このリファクタリングは無効になりました。 詳細についてはエラー・ログを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>The participant ''{0}'' caused an internal error and has been disabled for this refactoring. See the error log for more details.</source>
          <target>参加プログラム ''{0}'' によって内部エラーが発生し、このリファクタリングは無効になりました。 詳細についてはエラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The participant ''{0}'' caused an internal error and has been disabled for this refactoring. See the error log for more details.</source>
          <target>参加プログラム ''{0}'' によって内部エラーが発生し、このリファクタリングは無効になりました。 詳細についてはエラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ProcessorBasedRefactoring_final_conditions">
        <source>Checking preconditions...</source>
        <target state="needs-review-translation">前提条件を検査中...</target>
        <alt-trans tool-id="pleiades">
          <source>Checking preconditions...</source>
          <target>前提条件を検査中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Checking preconditions...</source>
          <target>前提条件を検査中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ProcessorBasedRefactoring_create_change">
        <source>Creating workspace modifications...</source>
        <target state="needs-review-translation">ワークスペース変更を作成しています...</target>
        <alt-trans tool-id="pleiades">
          <source>Creating workspace modifications...</source>
          <target>ワークスペース変更を作成しています...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Creating workspace modifications...</source>
          <target>ワークスペース変更を作成しています...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ParticipantDescriptor_correct">
        <source>Syntactically correct rename participant element</source>
        <target>構文的に正しいパーティシパントの名前変更要素</target>
        <alt-trans tool-id="pleiades">
          <source>Syntactically correct rename participant element</source>
          <target>構文的に正しい Participant の名前変更要素</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Syntactically correct rename participant element</source>
          <target>構文的に正しい Participant の名前変更要素</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ParticipantDescriptor_error_id_missing">
        <source>Disabling refactoring participant: the id attribute is missing</source>
        <target>リファクタリング・パーティシパントを使用不可にしています。ID 属性がありません</target>
        <alt-trans tool-id="pleiades">
          <source>Disabling refactoring participant: the id attribute is missing</source>
          <target>リファクタリング Participant を使用不可にしています。ID 属性がありません</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Disabling refactoring participant: the id attribute is missing</source>
          <target>リファクタリング Participant を使用不可にしています。ID 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ParticipantDescriptor_error_name_missing">
        <source>Disabling refactoring participant: Refactoring participant ''{0}'' is missing ''name'' attribute.</source>
        <target>リファクタリング・パーティシパントを使用不可にしています。リファクタリング・パーティシパント ''{0}'' に ''name'' 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Disabling refactoring participant: Refactoring participant ''{0}'' is missing ''name'' attribute.</source>
          <target>リファクタリング participant を使用不可にしています。リファクタリング participant ''{0}'' に ''name'' 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Disabling refactoring participant: Refactoring participant ''{0}'' is missing ''name'' attribute.</source>
          <target>リファクタリング participant を使用不可にしています。リファクタリング participant ''{0}'' に ''name'' 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ParticipantDescriptor_error_class_missing">
        <source>Disabling refactoring participant: Refactoring participant ''{0}'' is missing ''class'' attribute.</source>
        <target>リファクタリング・パーティシパントを使用不可にしています。リファクタリング・パーティシパント ''{0}'' に ''class'' 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Disabling refactoring participant: Refactoring participant ''{0}'' is missing ''class'' attribute.</source>
          <target>リファクタリング participant を使用不可にしています。リファクタリング participant ''{0}'' に ''class'' 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Disabling refactoring participant: Refactoring participant ''{0}'' is missing ''class'' attribute.</source>
          <target>リファクタリング participant を使用不可にしています。リファクタリング participant ''{0}'' に ''class'' 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ParticipantExtensionPoint_participant_removed">
        <source>The participant ''{0}'' has caused a problem and has been removed from the system. See the error log for more details.</source>
        <target>パーティシパント ''{0}'' により問題が発生し、これがシステムから除去されました。 詳細についてはエラー・ログを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>The participant ''{0}'' has caused a problem and has been removed from the system. See the error log for more details.</source>
          <target>participant ''{0}'' により問題が発生し、これがシステムから除去されました。 詳細についてはエラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The participant ''{0}'' has caused a problem and has been removed from the system. See the error log for more details.</source>
          <target>participant ''{0}'' により問題が発生し、これがシステムから除去されました。 詳細についてはエラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=ParticipantExtensionPoint_wrong_type">
        <source>The participant ''{0}'' does not extend the required type ''{1}''.</source>
        <target>パーティシパント ''{0}'' は必須型 ''{1}'' を拡張しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The participant ''{0}'' does not extend the required type ''{1}''.</source>
          <target>participant ''{0}'' は必須型 ''{1}'' を拡張しません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The participant ''{0}'' does not extend the required type ''{1}''.</source>
          <target>participant ''{0}'' は必須型 ''{1}'' を拡張しません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringUndoContext_label">
        <source>Refactoring Undo Context</source>
        <target state="needs-review-translation">コンテキストを元に戻すリファクタリング</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring Undo Context</source>
          <target>コンテキストを元に戻すリファクタリング</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Refactoring Undo Context</source>
          <target>コンテキストを元に戻すリファクタリング</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Refactoring_execute_label">
        <source>Refactoring - Execute</source>
        <target state="needs-review-translation">リファクタリング - 実行</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring - Execute</source>
          <target>リファクタリング - 実行</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Refactoring - Execute</source>
          <target>リファクタリング - 実行</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Refactoring_undo_label">
        <source>Refactoring - Undo</source>
        <target state="needs-review-translation">リファクタリング - 元に戻す</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring - Undo</source>
          <target>リファクタリング - 元に戻す</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Refactoring - Undo</source>
          <target>リファクタリング - 元に戻す</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=Refactoring_redo_label">
        <source>Refactoring - Redo</source>
        <target state="needs-review-translation">リファクタリング - やり直し</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring - Redo</source>
          <target>リファクタリング - やり直し</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Refactoring - Redo</source>
          <target>リファクタリング - やり直し</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=UndoableOperation2ChangeAdapter_error_message">
        <source>Change execution failed</source>
        <target state="needs-review-translation">変更の実行に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Change execution failed</source>
          <target>変更の実行に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Change execution failed</source>
          <target>変更の実行に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=UndoableOperation2ChangeAdapter_no_undo_available">
        <source>No undo available</source>
        <target state="needs-review-translation">元に戻すは使用できません</target>
        <alt-trans tool-id="pleiades">
          <source>No undo available</source>
          <target>元に戻すは使用できません</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>No undo available</source>
          <target>元に戻すは使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=UndoableOperation2ChangeAdapter_no_redo_available">
        <source>No redo available</source>
        <target state="needs-review-translation">やり直しは使用できません</target>
        <alt-trans tool-id="pleiades">
          <source>No redo available</source>
          <target>やり直しは使用できません</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>No redo available</source>
          <target>やり直しは使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=UnknownRefactoringDescriptor_initialization_error">
        <source>Cannot initialize an unknown refactoring.</source>
        <target state="needs-review-translation">不明なリファクタリングを初期化できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot initialize an unknown refactoring.</source>
          <target>不明なリファクタリングを初期化できません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Cannot initialize an unknown refactoring.</source>
          <target>不明なリファクタリングを初期化できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=UnknownRefactoringDescriptor_cannot_create_refactoring">
        <source>Cannot create a refactoring from the unknown refactoring descriptor.</source>
        <target state="needs-review-translation">不明なリファクタリング記述子からリファクタリングを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot create a refactoring from the unknown refactoring descriptor.</source>
          <target>不明なリファクタリング記述子からリファクタリングを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Cannot create a refactoring from the unknown refactoring descriptor.</source>
          <target>不明なリファクタリング記述子からリファクタリングを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=UndoManager2_no_change">
        <source>Top most undoable operation doesn't represent a refactoring change</source>
        <target state="needs-review-translation">先頭の元に戻すことができる操作は、リファクタリング変更を表示しません</target>
        <alt-trans tool-id="pleiades">
          <source>Top most undoable operation doesn't represent a refactoring change</source>
          <target>先頭の元に戻すことができる操作は、リファクタリング変更を表示しません</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Top most undoable operation doesn't represent a refactoring change</source>
          <target>先頭の元に戻すことができる操作は、リファクタリング変更を表示しません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringHistoryService_retrieving_history">
        <source>Retrieving refactoring history...</source>
        <target state="needs-review-translation">リファクタリング・ヒストリーを検索中...</target>
        <alt-trans tool-id="pleiades">
          <source>Retrieving refactoring history...</source>
          <target>リファクタリング・ヒストリーを検索中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Retrieving refactoring history...</source>
          <target>リファクタリング・ヒストリーを検索中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringHistoryManager_non_string_argument">
        <source>The argument map contains an argument with key/value which are not strings</source>
        <target state="needs-review-translation">引数マップには文字列ではないキー/値を持つ引数が含まれます</target>
        <alt-trans tool-id="pleiades">
          <source>The argument map contains an argument with key/value which are not strings</source>
          <target>引数マップには文字列ではないキー/値を持つ引数が含まれます</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The argument map contains an argument with key/value which are not strings</source>
          <target>引数マップには文字列ではないキー/値を持つ引数が含まれます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringHistoryManager_whitespace_argument_key">
        <source>The argument map contains an argument key with spaces</source>
        <target state="x-reviewed">引数マップにはスペースが入っている引数キーが含まれています</target>
        <note from="k.ymoto@nifty.com">2008.06.26</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.26 「argument key」の訳に違和感。</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringHistoryService_updating_history">
        <source>Updating refactoring history...</source>
        <target state="needs-review-translation">リファクタリング・ヒストリーを更新中...</target>
        <alt-trans tool-id="pleiades">
          <source>Updating refactoring history...</source>
          <target>リファクタリング・ヒストリーを更新中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Updating refactoring history...</source>
          <target>リファクタリング・ヒストリーを更新中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringHistoryManager_empty_argument">
        <source>The argument map contains an argument empty with key/value</source>
        <target state="needs-review-translation">引数マップにはキー/値を持たない引数が含まれます</target>
        <alt-trans tool-id="pleiades">
          <source>The argument map contains an argument empty with key/value</source>
          <target>引数マップにはキー/値を持たない引数が含まれます</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The argument map contains an argument empty with key/value</source>
          <target>引数マップにはキー/値を持たない引数が含まれます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringHistoryService_resolving_information">
        <source>Resolving refactoring information...</source>
        <target state="needs-review-translation">リファクタリング情報を解決中...</target>
        <alt-trans tool-id="pleiades">
          <source>Resolving refactoring information...</source>
          <target>リファクタリング情報を解決中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Resolving refactoring information...</source>
          <target>リファクタリング情報を解決中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringHistoryService_deleting_refactorings">
        <source>Deleting refactorings from history...</source>
        <target state="needs-review-translation">ヒストリーからリファクタリングを削除中...</target>
        <alt-trans tool-id="pleiades">
          <source>Deleting refactorings from history...</source>
          <target>ヒストリーからリファクタリングを削除中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Deleting refactorings from history...</source>
          <target>ヒストリーからリファクタリングを削除中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringSessionReader_unsupported_version_information">
        <source>Unsupported version of refactoring history.</source>
        <target state="needs-review-translation">リファクタリング・ヒストリーの非サポート・バージョンです。</target>
        <alt-trans tool-id="pleiades">
          <source>Unsupported version of refactoring history.</source>
          <target>リファクタリング・ヒストリーの非サポート・バージョンです。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Unsupported version of refactoring history.</source>
          <target>リファクタリング・ヒストリーの非サポート・バージョンです。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=RefactoringSessionReader_missing_version_information">
        <source>Missing version information while reading refactoring history.</source>
        <target state="needs-review-translation">リファクタリング・ヒストリーの読み取り中にバージョン情報が欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing version information while reading refactoring history.</source>
          <target>リファクタリング・ヒストリーの読み取り中にバージョン情報が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Missing version information while reading refactoring history.</source>
          <target>リファクタリング・ヒストリーの読み取り中にバージョン情報が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=PerformRefactoringHistoryOperation_perform_refactorings">
        <source>Performing refactorings...</source>
        <target state="needs-review-translation">リファクタリングを実行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Performing refactorings...</source>
          <target>リファクタリングを実行中...</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Performing refactorings...</source>
          <target>リファクタリングを実行中...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/org/eclipse/ltk/internal/core/refactoring/RefactoringCoreMessages.properties?key=DefaultRefactoringDescriptor_initialization_error">
        <source>The refactoring ''{0}'' cannot be initialized</source>
        <target state="needs-review-translation">リファクタリング ''{0}'' を初期化できません</target>
        <alt-trans tool-id="pleiades">
          <source>The refactoring ''{0}'' cannot be initialized</source>
          <target>リファクタリング ''{0}'' を初期化できません</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>The refactoring ''{0}'' cannot be initialized</source>
          <target>リファクタリング ''{0}'' を初期化できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=pluginName">
        <source>Refactoring Core</source>
        <target state="needs-review-translation">リファクタリング・コア</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring Core</source>
          <target>リファクタリング・コア</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.58</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=renameParticipantsExtensionPoint">
        <source>Rename Participants</source>
        <target>パーティシパントの名前変更</target>
        <alt-trans tool-id="pleiades">
          <source>Rename Participants</source>
          <target>Participants の名前変更</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Rename Participants</source>
          <target>Participants の名前変更</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=createParticipantsExtensionPoint">
        <source>Create Participants</source>
        <target>パーティシパントの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Participants</source>
          <target>Participants の作成</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Create Participants</source>
          <target>Participants の作成</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=deleteParticipantsExtensionPoint">
        <source>Delete Participants</source>
        <target>パーティシパントの削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Participants</source>
          <target>Participants の削除</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Delete Participants</source>
          <target>Participants の削除</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=moveParticipantsExtensionPoint">
        <source>Move Participants</source>
        <target>パーティシパントの移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move Participants</source>
          <target>Participants の移動</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Move Participants</source>
          <target>Participants の移動</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=copyParticipantsExtensionPoint">
        <source>Copy Participants</source>
        <target>パーティシパントのコピー</target>
        <alt-trans tool-id="pleiades">
          <source>Copy Participants</source>
          <target>Participants のコピー</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Copy Participants</source>
          <target>Participants のコピー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=refactoringContributionsExtensionPoint">
        <source>Refactoring Contributions</source>
        <target state="needs-review-translation">リファクタリング・コントリビューション</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring Contributions</source>
          <target>リファクタリング・コントリビューション</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Refactoring Contributions</source>
          <target>リファクタリング・コントリビューション</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=RefactoringHistoryContent.name">
        <source>Refactoring History Index</source>
        <target state="needs-review-translation">リファクタリング・ヒストリー・インデックス</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring History Index</source>
          <target>リファクタリング・ヒストリー・インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Refactoring History Index</source>
          <target>リファクタリング・ヒストリー・インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ltk.core.refactoring/plugin.properties?key=RefactoringIndexContent.name">
        <source>Refactoring History File</source>
        <target state="needs-review-translation">リファクタリング・ヒストリー・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Refactoring History File</source>
          <target>リファクタリング・ヒストリー・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.58</note>
        </alt-trans>
        <alt-trans tool-id="nlpack">
          <source>Refactoring History File</source>
          <target>リファクタリング・ヒストリー・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>